footer { 
    background-color: #d0d0d090; 
    padding: 20px; 
    text-align: center; 
    font-size: 0.8em;
    box-shadow: 0 -2px 3px rgba(0,0,0,0.8);
}

footer .col-12.col-md-auto:not(:first-child) a::before {
    content: "|";
    margin-right: 30px;
    color: #333; /* Ajusta el color según tu diseño */
}

footer a{
    color:#333;
    font-weight: bold;
}
footer .col-12.col-md-auto a {
    margin: 0 10px; /* Espaciado horizontal para todos los enlaces */
}

.cookie-consent-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 10px;
    z-index: 1000;
}

.cookie-consent-container p {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.cookie-consent-container button {
    margin: 10px;
    padding: 5px 10px;
    cursor: pointer;
}
  
@media (max-width: 767.98px) {
    footer .col-12.col-md-auto:not(:first-child) a::before {
        content: none; /* Elimina los separadores en pantallas pequeñas */
    }
    footer .col-12.col-md-auto a {
        margin: 5px 0; /* Espaciado vertical para pantallas pequeñas */
        display: inline-block; /* Asegura que los enlaces se muestren correctamente */
    }
}
